<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML introduction</title>
</head>
<body>

	<!-- Create Heading Text -->
	<h1>Zuitt Coding Bottcamp</h1>
	
	<!-- Creates a smaller heading text -->
	<h3>Mark Anthony Ferrer</h3>

	<!-- Creates a horizontal rule -->
	<hr>

	<!-- Creates a paragraph text -->
	<p>
		Welcome to <em>Zuitt!</em>
		
		<!-- Creates a line break -->
			<br>
		<!-- (Strong) Creates importance on text/bold text -->
		In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>Full-Stack Web Developer</strong>.
	</p>

	<ul>
		<li>Languages</li>
		<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>JavaScript</li>
		</ul>
		<li>Framworks and Libraries</li>
		<ol>
			<li>bootstrap</li>
			<li>Express.js</li>
			<li>React.js</li>
		</ol>

		<li>Tools</li>
		<ol>
			<li>Git</li>
			<li>Gitlab</li>
			<li>Subline Text 3</li>
			<li>Postman</li>
			<li>Others</li>
			<ul>
				<li>MongoDB</li>
				<li>Robo3T</li>
			</ul>
		</ol>
	</ul>

</body>
</html>